BizKitHub
DocsAPI ReferenceFeed/bff/feed/comment-edit
postFeedAdmin BFF

/bff/feed/comment-edit

Edit a comment body (author only)

FeedpostBffFeedComment-edit

Parameters

JSON body

Request body

application/json
externalIdstringRequired
Length: 1616
bodyMarkdownstringRequired
Length: 14000

Response schema

1 status code documented

200Success
state"ok" | "not-found" | "forbidden"Required

Response example

application/json
{}

Request example

POST /bff/feed/comment-edit

post
curl -X POST "https://api.bizkithub.com/bff/feed/comment-edit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "externalId": "example_externalId",
  "bodyMarkdown": "example_bodyMarkdown"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key